Subject: Invitation to speak at the 2026 European Pulse Forum
From: "Dato Parulava" <[email-masked]>
To: "Justiits- ja Digiministeerium" <[email-masked]>, "press - JUSTDIGI" <[email-masked]>, "Aivar Pau - JUSTDIGI" <[email-masked]>, "Britten Torstenberg - JUSTDIGI" <[email-masked]>, "Evelin Allas - JUSTDIGI" <[email-masked]>
Cc: "Emily Schultheis" <[email-masked]>
Date: Wed, 18 Feb 2026 14:35:51 +0200

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Dear staff of the Ministry of Justice and Digital Affairs of the Republic of 
Estonia,

I hope this email finds you well.

My name is Dato Parulava, and I’m an Editorial Producer at POLITICO.

I am delighted to invite Ms Liisa-Ly Pakosta, the Minister of Justice and 
Digital Affairs to speak at the European Pulse Forum taking place in 
Barcelona from April 9-10, 2026. Our editorial team would like to have her 
take part in a high-level discussion on Tech Policythat will take place at 
approximately 2:05 p.m. on Friday, April 10.

The European Pulse Forum, a joint initiative from POLITICO and the 
Barcelona-based consultancy beBartlet, will convene senior policymakers and 
corporate leaders to address the pressing topics that are shaping Europe’s 
future, such as energy, mobility, security and defense, investment and 
innovation.

You can find the invitation letter and the draft program attached to this 
email.

We very much hope Ms Pakosta will be able to join us and would love to speak 
with you at your earliest convenience to discuss topics and her 
availability.

Best regards,

Dato

Dato Parulava | Editorial Producer | POLITICO | T:  +32 472 83 46 07 | Rue 
de la Loi 62, 1040 Brussels, Belgium

Sign 
<https://www.politico.eu/registration/?utm_source=Email&utm_medium=internal&utm_campaign=POLITICO_Signature&utm_content=NL> 
up to POLITICO newsletters

Learn 
<https://www.politico.eu/why-go-pro/?utm_source=Email&utm_medium=internal&utm_campaign=POLITICO_Signature&utm_content=Pro> 
more about POLITICO Pro, Digital Product of the Year*

Listen <https://www.politico.eu/podcast/>  to POLITICO podcasts

Register 
<https://www.politico.eu/events/?utm_source=Email&utm_medium=internal&utm_campaign=POLITICO_Signature&utm_content=Events> 
for POLITICO Live events

*2020 Digiday Media Awards Europe

The information contained in this message is likely to be confidential and 
is intended for the addressee only. Any unauthorized use, dissemination of 
the information or copying of this message is prohibited. If you are not the 
addressee you must not take any action in reliance on the content of this 
mail. Please notify the sender immediately by return email and delete this 
message